html { overflow-x: hidden; }

body {font-family:'CircularXXWeb-Book', Arial, Helvetica, sans-serif; font-weight: 400; font-size: 18px; color: #000; line-height:normal;  background: #fff; height: 100%; position: relative; width:100%; -ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
p{margin-bottom:15px;}
a {color: #cc00ff; -webkit-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition:all .3s ease-in-out;}
a:hover{color:#4a4a4a}
a:hover, a:active, a:focus {outline: none;text-decoration:none;/* border:0; */color:#4a4a4a;}
h1, h2, h3, h4, h5, h6, input, select, textarea, button{ outline:none !important; }
h1, h2, h3, h4, h5, h6 { margin:10px 0 18px 0;  color: #000;  line-height:normal; font-family: 'CircularXXWeb-Book'; font-weight:bold;}
h1 { /*font-size:25px;*/ font-size: 36px;}
h2 { font-size: 36px;}
h3 { font-size:20px;}
h4 { font-size:18px;}
h5 { font-size:16px;}
h5 { font-size:14px;}
.main-top-sec{clear:both;}
.secondary_12 [id]::before {
  content: '';
  display: block;
  height:      125px;
  margin-top: -125px;
  visibility: hidden;
}
.fai, div.fai, .fai div {display:none;}
.row:before{display:none;}
.owl-carousel .owl-stage-outer{height:auto !important;}
#menu >li:nth-last-child(2) .wsmenu-submenu{right:0; left:auto;}
p { float:none;  line-height:26px; margin:0 0 15px 0; padding:0;}
p:last-child { margin:0px;}
p strong{ font-weight:700;}
.main-right-box .media-body{padding-right:30px;}

input, textarea { border-radius: 0; -webkit-appearance: none;}

ul{ padding:0px; margin:0; list-style:disc;}
ul, li{padding:0 0 10px 15px;}

ul[class], li[class]{list-style:none;}
ul[class] li{list-style:none; margin:0;}
ul li i { font-style:italic; }
ul li a { color:#000; }
ul li a:hover { color:#4a4a4a; }

ol { clear: both; margin:0 0 15px 10px; padding:0;}
ol li { list-style:decimal; margin:0 0 10px 0; padding:0 0 10px 0px; line-height:normal;}
ol li i { font-style:italic; }
ol li a { color:#000); }
ol li a:hover { color:#4a4a4a;}
.myslider.slick-dotted.slick-slider{margin-bottom:0;}
header, section, footer{display:block; min-height:1;}
.alignleft { float: left; margin: 25px 25px 25px 0; max-width: 100%;}
.alignright { float: right; height: auto; margin: 25px 0 25px 25px; max-width: 100%;}
.aligncenter { margin: 25px 0 25px 0; text-align: center; width: 100%;}

/*blockquote { background: #f8f9f7; border-left:5px solid #7d975b; border-radius: 0; float: left; font-size: 20px; font-style: italic; margin: 0 0 60px 0;
padding: 30px; white-space: normal;}*/



@font-face {
    font-family: 'Apercu';
    src: url('../fonts/Apercu-Bold.eot');
    src: url('../fonts/Apercu-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Apercu-Bold.woff2') format('woff2'),
        url('../fonts/Apercu-Bold.woff') format('woff'),
        url('../fonts/Apercu-Bold.ttf') format('truetype'),
        url('../fonts/Apercu-Bold.svg#bell_mtbold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Cachet Std Bold';
    src: url('../fonts/CachetStd-Bold.eot');
    src: url('../fonts/CachetStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CachetStd-Bold.woff2') format('woff2'),
        url('../fonts/CachetStd-Bold.woff') format('woff'),
        url('../fonts/CachetStd-Bold.ttf') format('truetype'),
        url('../fonts/CachetStd-Bold.svg#bell_mtbold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'Cachet Std Medium';
    src: url('../fonts/CachetStd-Medium.eot');
    src: url('../fonts/CachetStd-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CachetStd-Medium.woff2') format('woff2'),
        url('../fonts/CachetStd-Medium.woff') format('woff'),
        url('../fonts/CachetStd-Medium.ttf') format('truetype'),
        url('../fonts/CachetStd-Medium1.otf') format('opentype'),
        url('../fonts/CachetStd-Medium.svg#bell_mtbold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
.upcoming_events-wrap{background:#000;}
.upcoming_events-wrap h1{color:#fff;}
.reveal-season-name h2{color:#fff;}
.logo_first, .logo_third{font-size:36px; color:#000;  font-family: 'CircularXXWeb-Book';}
.logo_sec{font-size:36px; color:#000; font-family: 'CircularXXWeb-Book';}
#wrapper { padding-left: 0;}
.navbar{ background:#fff;  border:none; padding:0 30px; margin-bottom:0px; -o-transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s; transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s; -webkit-transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s; -moz-transition: background 0.5s ease-in-out 0s, padding 0.5s ease-in-out 0s;}
.nav_container{max-width: 100%; margin: 0 auto;}
.navbar-brand{ position:relative; z-index:999;}
.top-social{ display:block; font-size:23px; padding-right:40px;}
.top-social a{ margin:0 7px; line-height:60px;}
.top-link{position:relative;}
.top-link a{ text-transform:uppercase; font-family: 'CircularXXWeb-Book', Arial, Helvetica, sans-serif; font-size:12px; margin:0 0 0 7px; line-height:60px;}
.top-link i{ padding-left:5px; font-size:18px;}
#searchbar {display: none; float: left; left: 0; width: 100%; height: 60px; border-top: 1px solid #d8d8d8; position:absolute; top:60px; padding-left: 25px; padding-right: 25px; z-index: 9999;
            background: #fff; -webkit-box-shadow: -1px 2px 2px rgba(0,0,0,0.2); box-shadow: -1px 2px 2px rgba(0,0,0,0.2);}
#search { display: block; width: 100%; border: 0; outline: none; padding: 0; height: 58px; line-height: inherit; font-size:18px; font-weight: bold; color: #676767;}
#searchsubmit span { display: block; float: right; margin-left: 3px; line-height:60px; background: none; color:#000000; border: 0; outline: none; cursor: pointer; font-size:22px; padding:0px;}
.top-call{ display:none;}
.top-call a{ font-family: 'CircularXXWeb-Book', Arial, Helvetica, sans-serif; font-size:16px; color:#9b9b9b; margin:0 5px; line-height:60px;}
.top-call i{ padding-right:7px; font-size:17px;}
.top-link a.btn-join{line-height: 1;}
.wsmenu .top-social{ display:none;}

.navbar-brand{padding-left: 0;}
/*21-1-2020 css*/
.navbar-secwrap { top: 20px; }
.top-nav-collapse .navbar-secwrap  { top: 20px; }
.top-nav-collapse .wsmenu-list > li > a { line-height: 30px; }
.owl-caraousel .animated { 
  -webkit-animation-duration: 1000ms; 
          animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both; }
.slide-image-video { width: 100%; height: auto; }

/* remove top border if more then one event in calander  */
.inner_div + .inner_div {
    border-top: 0px;
}
#main-slider{background: #555;}

@media(min-width:768px) {

    #wrapper { display:block;}
    #page-wrapper {background:#ffffff;/* padding-top:60px;*/}
}

/* Top Navigation */
.top-nav { padding: 0 15px; position:relative;}
.top-nav>li { display: inline-block; float: left; padding-bottom:0px;}
.top-nav>li>a { padding-top: 15px; padding-bottom: 15px; line-height: 20px; color: #999;}
.top-nav>li>a:hover, .top-nav>li>a:focus, .top-nav>.open>a, .top-nav>.open>a:hover, .top-nav>.open>a:focus { color: #fff; background-color: #000;}
.top-nav>.open>.dropdown-menu { float: left; position: absolute; margin-top: 0; border: 1px solid rgba(0,0,0,.15); border-top-left-radius: 0; border-top-right-radius: 0; background-color: #fff;
                                -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.top-nav>.open>.dropdown-menu>li>a { white-space: normal;}
ul.message-dropdown { padding: 0; max-height: 250px; overflow-x: hidden; overflow-y: auto;}
li.message-preview { width: 275px; border-bottom: 1px solid rgba(0,0,0,.15);}
li.message-preview>a { padding-top: 15px; padding-bottom: 15px;}
li.message-footer { margin: 5px 0;}
ul.alert-dropdown { width: 200px;}
.video_slide{height: 550px;}
/* Side Navigation */

@media(min-width:768px) {
    .side-nav { position: absolute; top: 60px; left: 350px; width: 350px; margin-left: -350px; border: none; border-radius: 0; overflow-y: auto; background-color:rgba(255, 255, 255, 0.8); /*bottom: 0;*/ overflow-x: hidden; padding:232px 60px 40px 60px; z-index:2;/* min-height:978px;*/}
    .side-nav li { width: 100%; padding-bottom:0px;}
    .side-nav>li>a { width: 100%; font-size:20px; text-transform:uppercase; font-family: 'CircularXXWeb-Book'; padding-bottom:0px;}
    .side-nav>li>a i { float:right;}
    .side-nav li a:hover, .side-nav li a:focus { outline: none; background-color:transparent !important;}
}
.side-nav>li>ul {padding: 0;}
.side-nav>li>ul>li>a { display: block; padding: 3px 15px 3px 27px; text-decoration: none; color: #4a4a4a; font-size:19px; text-transform:uppercase; font-family: 'CircularXXWeb-Book';}
.side-nav>li>ul>li>a:hover {color: #000;}

/* slider */

.main-slider{ width:100%;/*max-width: 90%; */margin:0 auto; /*padding: 0 30px;*/ float:none; position:relative; padding-top:95px;}
/*#main-slider .owl-stage-outer { overflow:visible !important;}*/
.slider-text { bottom: 0; float: left; padding:10px 15px 0 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; position: absolute; width: 100%; background:rgba(0,0,0,0.3);}
.slider_text .container{position: relative;}
.slider_text a.btn{
    width:auto;
    font-size: 14px;
    line-height: 38px;
    padding:0 15px;
    background:#CC00FF;
    border:none;
    margin:0 3px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    color:#fff;
    font-weight:600;
    text-transform:uppercase;
    }
.slider_text .btn_wrap{
    position: absolute;
    right: 14px;
    bottom: 0;
    z-index: 11;
}
.o-grid--wrap{margin:2rem 0;}
.agayao{padding-top: 7%;}
.quote-block__link a{color: #4a4a4a; text-decoration: underline;}
.quote-block__link a:hover{color: #000; text-decoration: none;}
.quote-block__quote{font-size:24px; font-weight:bold; border:none; padding-left: 0; margin-bottom: 0;}

.thumbnails-list{margin-top:40px;}
.thumbnails-list h3 {font-size:18px;}
.thumbnails-post{position:relative;margin-top: 10px;}
.thumbnails-detail{position:relative; bottom:0; left:0; right:0; background:#fff; padding:15px 5px 25px 0px; max-width:340px;}
.thumbnails-detail h3{font-weight:700; color:#212529; font-size:24px; text-transform:uppercase; padding:0; margin:0;}
.thumbnails-detail p{font-weight:700; color:#212529; font-size:21px; text-transform:uppercase; padding:0 0 20px; margin:0;}
.thumbnails-detail ul{list-style:none; padding:0; margin:0;}
.thumbnails-detail ul li{display:inline-block;}
.thumbnails-detail ul li a{display:block; padding:0 14px; margin:0 12px 0 0; text-align:center; border:1px solid #212529; line-height:30px; color:#212529; font-size:14px; text-transform:uppercase; font-weight:700; text-shadow:inherit;}
.thumbnails-detail ul li:last-child a{margin-right:0;margin-top:8px;}
.thumbnails-detail ul li a:hover{background:#ED5035; color:#fff; border:1px solid #ED5035;}

.thumbnails-post img{max-width:100%; height:auto;}

.thumbnails-detail { min-height: 173px; background: #FFF !important;}
#footer-wrap .sponsor-sec .col-md-4.set_margin:first-of-type {margin-left:18%}
.thumbnails-post ul {
    position: absolute;
    left: 52%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    top: 15vh;
}
.thumbnails-post-related ul {
    left: 45%;
    top: 25vh;
}
.thumbnails-post ul li {

    display: -ms-grid;

    display: grid;
    margin-bottom: 8px;
    width: 120px;
    height: 35px;
}
.thumbnails-post ul li a {
    border: 1px solid #000;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    text-align:center;
}
.thumbnails-detail p {
    font-weight: unset;
    font-size: 21px;
    text-transform: unset;
   }
   
.thumbnails-post {
    width: 90%;
    }
    
.thumbnails-detail h3 {
    min-height: 30px;

    
}

.show-more{float:none; width:auto; padding:0; margin:8px 0 35px; }
.show-more a{display:inline-block; text-align:center; color:#fff; background:#cc00ff; font-size:18px; font-weight:700; padding: 12px 40px;}
.show-more a:hover{background:#ccc; color:#000;}
#page-wrapper.listing-wrapper{background:#000;}

.slider_text a.btn:hover, .slider-text a.btn:hover{background:rgba(255,255,255,1);color: #CC00FF;}
.slider_text h1{font-family: 'CircularXXWeb-Book', Arial, Helvetica, sans-serif;font-size: 15px;color:#000;margin-bottom: 0;margin-right: 15px;margin-top:0;}
.slider_text h1 a{ color:#000;}
.slider_text .other-detail{width: auto;float: left;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding: 11px 25px;background: rgba(255,255,255,0.7);position: absolute;bottom: 0;left: 0;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;max-width: 63%;-webkit-box-align: start;-ms-flex-align: start;align-items: flex-start;z-index: 11;}

.slider-text a.btn{width:auto; float:right; font-size:17px; line-height:50px; padding:0 15px; position: absolute; right: 0; bottom: 0; background:rgba(255,255,255,0.8); border:none; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; color:#000; font-weight:600; text-transform:uppercase;}
.slider-text a.btn:hover, .slider-text a.btn:hover{background:rgba(255,255,255,1);}
.slider-text h1{font-family: 'CircularXXWeb-Book', Arial, Helvetica, sans-serif; font-size:26px; color:#fff; line-height:40px; margin-bottom: 20px; margin-top:0;}
.slider-text h1 a{ color:#fff;}

.other-detail{ width:100%; float:left;padding-left: 40px;  position:relative; left: 0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.slider_text .date{font-family: 'CircularXXWeb-Bold'; font-size:14px; text-transform:uppercase; color:#000; padding-bottom:0; line-height:1;}

.slider-img{height:0px !important;overflow:hidden;padding-top: 35%;background-position: top center !important;background-size: cover !important;z-index:2;position:relative;}

.video_slide {overflow: hidden;padding-top: 56.8%; position:relative;}
.home_wrapper .video_slide{ padding-top:0; position:relative;}
.main-slider .calendar a.toggle-event-main{ min-width:225px; background:#CC00FF; padding:15px; font-family: 'CircularXXWeb-Book', Arial, Helvetica, sans-serif; font-size:23px; text-align:center; text-transform:uppercase; color:#FFF; position:absolute; right:40px; bottom:0; z-index:1; }
.calendar { width: 100%; float: left; position: relative;}

.slider-text .calendar { float: left; position: relative; width: 100%;}
#collapse_show {background: #fff; color: #4a4a4a; display: none;  padding: 25px; position: absolute; right:40px; bottom:86px; width: 350px; z-index: 1;}
#main-slider .owl-controls {margin-top: 0px;}
.owl-theme .owl-controls{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent}
.owl-theme .owl-controls .owl-nav [class*=owl-]{color:#fff; font-size:50px; margin:5px; padding:0px; display:inline-block; cursor:pointer; position:relative;}
#main-slider .owl-controls .owl-nav .owl-next {right: 5px; position: absolute; top: 37%;}
#main-slider .owl-controls .owl-nav .owl-prev {left: 5px; position: absolute; top: 37%;}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover{background-color:transparent; color:#fff;text-decoration:none;}
.owl-theme .owl-controls .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
#main-slider .owl-dots .owl-dot{display: block;}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#d6d6d6;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.gallery-calendar__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 20px 15px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.learn_more_wrap{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding:10px 0 5px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.learn_more_wrap a{
    margin-right: 9px;
    margin-bottom: 15px;
}
.learn_more_wrap a:hover{
    background: #f1f1f1;
    border:1px solid #000;
}
.gallery-calendar__btn {
    color: #231f20;
    border: 1px solid #231f20;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    font-size: 1rem;
    padding: 10px 20px;
}
.gallery-card__date {
    color: #231f20;
    font-size: 1.125rem;
}
/* Subscribe */

.subscribe-sec{ width:100%; float:left; padding-top:30px;}
.container{ width:97%;}
.subscribe{ width:100%; float:left; height:635px; overflow:hidden;}
/*.subscribe{ width:100%; float:left;}*/
.subscribe img{ width:100%; height:auto;  }
.subscribe h2{ display:block; font-size:36px; color:#FFF; text-align:center; padding:95% 0; margin:0px; text-transform:uppercase; overflow:hidden;}
.subscribe h2:before{ content:""; border:30px solid #FFF;  position:absolute; left:50%; right:0px; top:25%; width:100%; height:365px; margin-left:-50%; border-radius:50%; -webkit-border-radius:50%; -border-radius:50%;}
.other-show-main, .support-main{width:100%; float:left;}
.other-show{width:100%; float:left; position:relative; max-height:335px; overflow:hidden; border-radius: 10px;}
.support img, .education img, .about img{width:100%; height:auto;}
.other-show-detail {background: rgba(0, 0, 0, 0.3); bottom: 0; padding: 10px 15px 0; position: absolute; width:100%; float:left; }
.show-title{width:100%; float:left; font-family: 'Apercu', Arial, Helvetica, sans-serif; font-size:24px; color:#FFF; margin-bottom:5px;}
.show-title a{ color:#FFF;}
.show-date{width:100%; float:left; font-family: 'Apercu', Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; margin-bottom:20px;}
.btn-container {
    width: auto;
    float: right;
    position: absolute;
    bottom: 0;
    right: 33px;
}
.btn-container a.btn{width:auto; float:left; font-size:14px; line-height:40px; margin-left:10px; padding:0 15px; background:#cbcbcb; border:none; border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; color:#000; font-weight:600; text-transform:uppercase;}
.btn-container  a.btn:hover, .btn-container a.btn:hover{background:rgba(255,255,255,1);}

.support{width:100%; float:left; position:relative; padding-top:30px;  max-height:335px; overflow:hidden;}
/*.support .other-show-detail{ display:none;}*/
.support h2{ width:100%; color:#FFF; position: absolute; bottom: 0; text-align:center; padding:20px 0; margin:0px; text-transform:uppercase; overflow:hidden;}

/* Education */

.education-sec{ width:100%; float:left; padding-top:30px;}
.education{width:100%; float:left; position:relative; overflow:hidden;}
.education h2{ width:100%; color:#014A91;  position: absolute; bottom: 0; text-align:center; padding:20px 0; margin:0px; text-transform:uppercase; overflow:hidden;}
.education-sec .other-show{ float: left; position: relative; width: 100%;}
.education-sec .other-show img{ width: 100%; height:auto;}

/* About */
.about-sec{ width:100%; float:left; padding-top:30px; position:relative;}
.about {position: relative; overflow:hidden; height: 335px;}
.about h2{ width:100%; color:#FFF; position: absolute; top:0; text-align:center; padding:44.5% 0; margin:0px; text-transform:uppercase; overflow:hidden; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.about h2:before{ content:""; border:15px solid #FFF;  position:absolute; left:50%; right:0; top:50%; width:85%; height:85%; margin-left:-42.5%; margin-top:-45%; border-radius:50%; -webkit-border-radius:50%; -border-radius:50%;}

/* Footer */

footer{ width:100%; float:left; /*padding-top:30px;*/}
.footer-container{width:100%; float:left; padding:30px 0px 30px 0px; background:#DAD7D8 /*url(../images/broad-stage-logo-bw.png)*/ 150px 50px no-repeat;}
.footer-links{padding: 0 10px;}
.footer-links ul li{list-style:none; padding:0;}
.link-title{width:100%; float:left; text-transform:uppercase; font-family: 'CircularXXWeb-Book'; font-size:14px; margin-bottom:5px; }
.footer-links li{padding-bottom:0px;margin-bottom: 5px;}
.footer-links li a{text-transform:uppercase; font-family: 'CircularXXWeb-Bold'; font-size:14px; color:#4a4a4a;}
.footer-links li a:hover{color:#000;}
.footer-links .clearfix{ margin-top:15px;}
.address-detail{ width:100%; float:left;}
.footer-links p{text-transform:uppercase; font-family: 'CircularXXWeb-Bold'; font-size:14px; color:#4a4a4a;}
.copyright{width:100%;float:left;padding-top:0px;text-align:center;font-size:12px;margin-top: 15px;}
.copyright strong{ font-weight:400; font-size:15px; margin-left:5px;}



/* Show Listing*/
.inner-sec{ width:100%; float:left; padding-top:30px;}
.show-listing-main{width:100%; float:left;}
.show-main{width:100%; float:left; position:relative; margin-bottom:30px; height:inherit !important;overflow:visible;}
.show-main img{width:100%; height:100%;} 
.show-detail-main{width:100%; float:left; z-index: 2; position: relative;}
.show-main .other-show-detail{ padding:20px;}
.show-main .btn-container { bottom: 20px; position: absolute; right: 20px;  width: auto;}
.show-main .show-title { margin-bottom:12px;}
.show-main .show-title h2{font-size: 36px; line-height:38px; font-family: 'Apercu', Arial, Helvetica, sans-serif; margin:0px;}
.show-main .show-date {font-size: 24px; width:100%; margin-bottom:0px;}
.more-btn{width:100%; float:left; text-align:center;}
.more-btn a { background:#CC00FF; border: 2px solid #CC00FF; color: #fff; font-size: 24px; font-family: 'CircularXXWeb-Book', Arial, Helvetica, sans-serif; line-height:56px; height:60px; padding: 0 15px; text-transform: uppercase; min-width: 225px; display:inline-block; margin:20px 0px 0px 0px;}
.more-btn a:hover, .more-btn a:focus{background-color:transparent; color: #CC00FF;}


/* Show Detail*/

.show-detail-main{width:100%; float:left; margin-bottom:30px;}
.item-detail{ width:100%; float: left; min-height: 1px; position: relative;}
.item-detail img{ width:100%; height:auto;}
.item-detail .slider-text{background:rgba(0, 0, 0, 0.0);}
.you-may-like{background: #000; }
.you-may-like h2{color: #fff; }

.show-detail-top{display:block; color: #000;}
.show-category{ width:100%; float: left; margin-bottom:15px;}
.show-category-name{width:50%; float:left; color:#999199; font-size:23px; }
.show-social{width:50%; float:left; text-align:right; z-index: 2; position: relative;}
.show-social a{ margin:0 10px; color:#9b9b9b; font-size:30px; }
.show-social a:hover{ color:#000000;}
.show-detail-top .date { font-size: 24px; padding-bottom:5px;}
.show-detail-main h1{ font-size: 50px; margin-top:5px; line-height:44px; font-weight:600;}
.show-detail-subtitle { font-size: 24px;}
.run-time-main{width:100%; float: left; margin-top:30px; margin-bottom:40px;}
.run-time-title{ font-size:20px; margin-bottom:20px; font-weight:400}
.run-time-detail{width:100%; float: left; border-bottom:1px solid #979797; border-top:1px solid #979797;}
.run-time-detail ul{ padding-bottom:0px;}
.run-time-detail li{padding-bottom:0px; margin-right:35px; float:left; line-height:60px;}
/*.run-time-detail li a{ color:#CC00FF; font-weight:700; font-size:25px;}*/
.run-time-detail li:nth-child(4){padding-left:25px;}
.run-time-detail li:last-child{float:right;}
.show-press{ width:100%; float:left; margin-bottom:40px;}
.show-press p{ line-height:normal;}
.press-name{ color:#979797;}
.show-other-detail{width:100%; margin-top:20px;}
.show-other-detail p{ line-height:45px;}
.show-other-detail p strong{ line-height:30px;}
.sponsor{width:100%; float:left; margin-top:35px;}
.sponsor-title{ width:100%; float:left; margin-bottom:15px; font-family:'Open Sans', Arial, Helvetica, sans-serif; font-weight: 400; font-size: 20px; text-transform:uppercase;}
.sponsor-logo{width:100%; float:left;}
.sponsor-logo a{ margin:15px;}

.artist{width:100%; float:left; margin-top:35px;}
.artist a{ color:#00449a; font-size: 20px; text-transform:uppercase;}

.maylike{width:100%; float:left; padding-bottom: 40px; position: relative;}
.maylike h2{ font-size:22px; text-transform:uppercase; margin-top:0px;}
.show-maylike{width:100%; float:left;}


.sidebar{width:100%; float:left;}
.side-show{width:100%; float:left; position:relative; margin-bottom:10px;}
.side-show img{ width:100%; height:auto;}
.side-show-detail {bottom: 0; float: left; top:30%; position: absolute; width: 100%; height:100%; color:#DEDEDE; font-size:60px; text-align:center;}
.sidebar .support{ padding-top:0px;}

/* About Page */
.about-main{width:100%; float:left;}
.about-main h1{ font-size:48px; text-transform:uppercase;}
.become-member{width:100%; float:left; background:#EF4056; font-family: 'CircularXXWeb-Book'; padding:40px 22px; min-height:700px; margin-bottom:30px;}
.become-member p{ font-size:48px; color:#FFF; line-height:70px;}
.become-member a{ font-size:30px; display:inline-block; color:#FFF; padding-top:40px; text-transform:uppercase; }
.become-member a:hover{ text-decoration:underline;}
.sidebar .other-show{ margin-bottom:30px;}
.sidebar .about{width:100%; float:left;}
/*.other-show1 > img {height:300px !important; }*/


/* 5Sep2016 */

.top-nav-collapse { background:rgba(255, 255, 255,0.98);}
/*.top-nav-collapse .wsmenu{ width:auto;}*/
.top-nav-collapse .top-nav{ background-color:white; -webkit-transition: 0.5s ease-in-out 0s; -o-transition: 0.5s ease-in-out 0s; transition: 0.5s ease-in-out 0s;}
.top-nav-collapse .navbar-brand img{/* width:120px;*/ height:auto; -o-transition: width 0.5s ease-in-out 0s, height 0.5s ease-in-out 0s; transition: width 0.5s ease-in-out 0s, height 0.5s ease-in-out 0s; -webkit-transition: width 0.5s ease-in-out 0s, height 0.5s ease-in-out 0s; -moz-transition: width 0.5s ease-in-out 0s, height 0.5s ease-in-out 0s;}
.top-nav-collapse .navbar-brand {height:0px;}

.keysearch{ border:none !important;height: 50px;width: 100%; }
input[type="text"]:focus{-webkit-box-shadow:none !important;box-shadow:none !important;}
.date-event-detail {
    position: absolute;
    right: 100%;
    top: 40%;
    width: 100%;
    background:#FFF;
    float: left;
    margin-top: 12px;}
.date-event {font-size:12px; margin-bottom: 10px; }
.date-event-detail .inner_div{ padding: 15px;border: 2px solid #CC00FF; }

.date-event-detail1 .inner_div{ padding: 15px;border: 2px solid #CC00FF; }

.date-event-detail .inner_div + .inner_div {
    margin-top: 5px;
}
.date-event-title a {background-color: transparent;
                     color: #CC00FF !important;
                     float: left;
                     font-family: "Apercu",Arial,Helvetica,sans-serif;
                     font-size: 19px !important;
                     font-weight: 200;
                     height: inherit !important;
                     line-height: normal;
                     margin-bottom: 5px;
                     padding-right: 10px;
                     text-align: left;
                     width: 100% !important;
}
.get-ticket a {
    background-color: transparent;
    color: #CC00FF !important;
    display: inline-block;
    font-family: "Apercu",Arial,Helvetica,sans-serif;
    font-size: 17px !important;
    font-weight: 200;
    height: inherit !important;
    line-height: normal;
    text-align: left;
    width: auto !important;
}
.date-event-detail {
    /*  border: 2px solid #CC00FF;*/
    float: left;
    margin-top: 12px;
    padding: 15px;
    width: 100%;
}
.close_btn {
    position: absolute;
    right: -5px;
    top: -10px;
}
#visit > a {
    background: none repeat scroll 0 0 #CC00FF;
    border: 1px solid #CC00FF;
    color: #fff;
    /*float: left;*/
    /*height: 50px;*/
    display: inline-block;
    padding: 12px;
    text-align: center;
    width: 33%;
    font-size: 15px;
    margin: 10px 0;
}
#visit > a.active{ color: #000;  background: none repeat scroll 0 0 #fff;}
.calendar1{ clear:both;   margin-top: 80px;}
.highlight a{ background: none repeat scroll 0 0 #CC00FF !important; color: #fff !important; border-radius:3px; }
#socialmore { position:relative; float:right;}
.video_img{height:274px !important;}

.quote-block__cite{padding:10px;}

ul.social_footer_list {
    margin-top: 20px;
    
}
ul.social_footer_list li {
    padding: 0 3.5px;
}
.footer-links .btn-default{margin-left:15px;}



@media screen and (min-width: 1500px) {
    /* .other-show {max-height:431px;}
     .about { height:431px;}
     .show-listing-main .col-md-6{width:33.3%; }
     .other-show1 > img{ height:431px !important; }
     .subscribe{height:862px; }
     .support-main > img{ height:431px !important; }
     .support{ max-height:431px ; }
     .fb-share-button{width: 77% !important; }
     .footer-container { padding-left:50px !important; } */
    .container{max-width:1500px;}
    .other-show { max-height:346px;}
    .about{height:345px;}
    .support{ max-height:369px; }
    .subscribe{ height:auto !important; }
    .show-main { height:480px; }
    .show-main img{height:100%;}
    .iframe_home{min-height:346px;}
}

@media screen and (min-width: 769px) and (max-width:991px) {
    .navbar-header {float:right;width:100%;}
    .show-main { height:253px; }
}

@media screen and (max-width:1200px) {
    .wsmenu-list > li > a{padding:0 7px;}
}

@media screen and (max-width:992px) {
   /* .quote_wrap .col-lg-4{display: none;}
  .quote_wrap .col-lg-4:first-child{display: block;}*/
  .slider_text .btn_wrap{left:15px;right:auto;bottom: 49px;}
  .slider_text .other-detail{bottom: 0px;width:100%;max-width:100%;left:0;}
  .navbar-brand img{width:53px;margin-top: -13px;}
  .footer-links .btn-default{margin-left:auto;}
}

@media screen and (max-width: 767px) {
.event-dates-container{font-size:16px;}
    #mobile-view{display:none;}
    #mobile-view .item { height:170px;position:relative; margin-bottom: 0;}
    #mobile-view .slider-img{ height:170px;   margin: 0;}
    #mobile-view .video_slide{height: 550px;}
    /*.slider-img{ height:170px !important; }
    .video_slide{height: 170px !important;}*/


/*  .gallery-item ~ .gallery-item{display: none;}*/



}
@media screen and (min-width: 768px) {
    #mobile-view{display:none;}

}
@media screen and (min-width: 1401px) and (max-width:1499px) {
    .subscribe{height:612px !important; }
    .iframe_home {max-height: 312px;}
}
@media screen and (min-width: 0) and (max-width:480px) {
    .fb-share-button{width: 43% !important; }
    .media-left , .media-left a img{width:100%; float:left;margin: 2px 0;}
    .show-listing-main .col-sm-6 { margin:5px 0;}

}
@media screen and (min-width:700px ) and (max-width:900px) {
    .show-social a {   font-size: 21px; }
    .fb-share-button{width: 60% !important; }
}
@media screen and (min-width:1000px ) and (max-width:1480px) {
    .footer-links li a { 
        font-size:14px !important;
    }
    .footer-links p { font-size: 14px !important; }

}

@media screen and (min-width:0 ) and (max-width:999px) {
    .footer-links li a { 
        font-size:12px !important;
    }
    .footer-links p {
        font-size: 12px !important;
    }
    .btn_event{font-size:14px !important;}
    .event_list{font-size:18px !important;}
    .padding-mobile { padding-left:7px !important;}

}

@media screen and (min-width:991px ) and (max-width:1200px) {
    .iframe_home{min-height:212px !important;}

.event_list{
    background-color: #CC00FF;
    color: white;
    float: left;
    font-size: 25px;
    font-weight: normal;
    /*margin: 0 0 2% 34%;*/
    padding: 9px;
}
/*.collapse_logo .navbar-brand img
{
    width:76px;
    height:auto !important;
}
*/

}
@media screen and (min-width:1200px ) and (max-width:1400px) {
   

    .top-nav-collapse .wsmenu-list > li > a , .wsmenu-list > li > a { padding: 0px 7px; }

}

td.ui-datepicker-current-day .ui-state-active{
    background: #8A8B8A !important;
}
.date-event-detail1{
    margin-top: 30px; }
.iframe_home{min-height:262px;}
.btn_event{
    background: #CC00FF none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff !important;
    font-size: 16px ;
    font-weight:500;
    padding: 7px 3px;
}

/*new css 20-02-2020*/
.gallery-card__media img , .quote_wrap img { border-radius: 1px; }
.quote_sec_blog { margin-bottom: 20px; text-align: center; margin-left: 15px; margin-right: 15px;}
.blog_heading { text-align: center; padding: 15px; }
.learn_more_wrap_sec { padding-bottom: 20px; display: inline-block; }
.event-dates td a { background-color: #cc00ff; text-transform: uppercase; color: #fff; padding: 8px 30px; line-height: 1; border-radius: 4px; font-size: 15px; display:inline-block;}
.Search_bttn { background-color: #cc00ff; -webkit-transition: 0.3s ease; -o-transition: 0.3s ease; transition: 0.3s ease; font-size: 16px; padding: 16px 0; line-height: 1; width: 250px; display: inline-block; color: #fff; font-weight: bold; text-transform: uppercase; }
.Search_bttn:hover { color: #cc00ff; background-color: #fff;  }
.search_wrap_sec .form-control { border: none; -webkit-box-shadow: none; box-shadow: none; padding: 0; height: 0; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; width: 0; }
.top-link { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.search_wrap_sec.active .form-control { border: none; height: auto; border-radius: 0; border-bottom: 1.8px solid #000; -webkit-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;  width: 180px; background:transparent;}
.search_wrap_sec { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-left: 15px; }
.other-show-detail_sec { position: relative; background: none; padding-left: 0; }
.other-show-detail_sec .show-title a , .other-show-detail_sec .show-date{ color: #000;  padding-bottom: 10px; }
.other-show-detail_sec .btn-container { float: left; }
.other-show-detail_sec .btn-container a.btn { color: #231f20; background: none; border: 1px solid #231f20;border-radius: 4px; text-transform: uppercase; font-weight: 700; display: inline-block; font-size: 1rem;  padding: 10px 20px; line-height: 1; margin-left: 0; }
.other_show_sec img { border-radius: 1px; }
.other_show_sec { border-radius: 0; }
.inner_gallery_item {background:#fff; padding: 10px; margin-bottom: 30px; }
.footer_black_logo img { margin: 0 auto; height:auto; width:100%;max-width:300px;}
.quote_wrap_sec { padding-top: 60px; padding-bottom: 30px; }
.quote_inner_head { width: 85%; display: inline-block; border: 1px solid #e5e5e5; background: #fff; margin-top: -60px; margin-bottom: 30px;  }
.sponsor-logo img { margin: 0 auto; }
.image_sponser { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

/*12-03-2020 css*/
.calander_view { color: #cc00ff; background: #fff; border-color: #cc00ff; }
.buy_btn { background: #cc00ff; color: #fff; border: none; }
.buy_btn:hover { border: none!important; color: #000; }
.gallery-card__title { font-size: 24px!important; margin-bottom: 5px;font-family: 'CircularXXWeb-Black';}
.gallery-card__date { font-size: 16px; }
.search_wrap_btn { padding-top: 30px; text-align: center; bottom: 0; left: 50%; position: absolute; z-index: 2; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }
.social_footer_list li { display: inline-block; padding-right: 10px; padding-top: 20px; }
.social_footer_list li a{font-size:25px !important;}
.clander_btn {padding-right: 15px;} 
/*.chosen-container-multi .chosen-choices { background-image: none!important; border: none!important; }
.chosen-container-multi .chosen-choices li.search-field input[type=text] { height: 52px!important; }*/
.Quote_sec_wrap { background: rgba(187,39,246,1);
/*background: -webkit-gradient(linear, left top, right top, color-stop(39%, rgba(187,39,246,1)), to(rgba(255,153,247,1)));
background: -o-linear-gradient(left, rgba(187,39,246,1) 39%, rgba(255,153,247,1) 100%);
background: linear-gradient(90deg, rgba(187,39,246,1) 39%, rgba(255,153,247,1) 100%); margin-top: 0!important; 
*/ 
}
.quote_sec_blog_sec img { height: 250px; -o-object-fit: cover; object-fit: cover; }
.quote_sec_blog_sec { padding-bottom: 40px; text-align: center; padding-top: 30px; }
.quote_sec_blog_sec span { font-size: 26px; font-weight: bold; text-transform: uppercase; color: #fff;  }
.quote_inner_head_sec { margin-bottom: 20px; }
.subs_sec {  display: -webkit-box;  display: -ms-flexbox;  display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.subs_sec_reverce { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; padding-top: 40px; }
.other-show-wrap_sec a.subscribe_img {
    height: auto;
    min-height: 0;
}
.other-show-overlay_sec { padding: 20px 15%; }
.other-show-overlay_sec h2 { font-size: 30px; }
.other-show-overlay_sec p { font-size: 18px; }
.subscribe-wrap_sec { margin-bottom: 0px; }
.thumbnails-list { position: relative; }
.circle_thubnail {display:none !important; opacity:.5; position: absolute; top: 0; right: -100px; width: 600px; height: 600px; border-radius: 50%; background: rgb(204,0,255);
background: -webkit-gradient(linear, left top, right top, color-stop(35%, rgba(237,80,53,1)), color-stop(80%, rgba(204,0,255,1)));
background: -o-linear-gradient(left, rgba(237,80,53,1) 35%, rgba(204,0,255,1) 80%);
background: linear-gradient(90deg, rgba(237,80,53,1) 35%, rgba(204,0,255,1) 80%);  display: -webkit-box;  display: -ms-flexbox;  display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.inner_circle { background: #e5e5e5; width: 580px; height: 580px;  border-radius: 50%; } 
.inner_circle_sec { background: #fff; }
.select-span .btn-group { width: 240px!important; }
.select-span .btn-group button { width: 240px!important; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; text-align: left; height: 53px; line-height: 53px; border: none; font-size: 18px; padding: 0 20px; font-family: 'Roboto', sans-serif; border-radius: 0;  }
.select-span .btn-group .dropdown-menu { min-width: 100%!important; }
.select-span .btn-group .btn .caret { margin-left: 30px; }
.select-span .btn-group ul li { padding-bottom: 0; }
.select-span .btn-group .checkbox { margin-bottom: 5px; margin-top: 5px; }
.main-slider {position: relative;}
.main-slider .circle_thubnail { top: 200px; }
.footer-container {     z-index: 5;  position: relative; }
.slider_img_overlay:after { position: absolute; content: ""; display: block; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0 , 0 , 0 , 0.5);  }
.divider { opacity:0; width: 60%; position: relative; height: 13px; background: #fff; border-top: 2px solid #000; border-bottom: 2px solid #000;  margin: 0 auto; }
/*.divider:after { position: absolute; display: block; content: ""; height: 26px; width: 2px; background: #000; left: 49%; top: -7px; }
.divider:before { position: absolute; display: block; content: ""; height: 26px; width: 2px; background: #000; left: 51%; top: -7px; }*/

@media screen and (max-width:992px){
.wsmenu .search_wrap_sec{display:-webkit-box;display:-ms-flexbox;display:flex; -webkit-box-orient:vertical; -webkit-box-direction:reverse; -ms-flex-direction:column-reverse; flex-direction:column-reverse;}
.wsmenu .top-social{text-align:right; padding-right:12px;}
.top-link > a{display:inline-block; color:#000; line-height:33px;}
.slide_flex.gg{display:block;}
    .search_wrap_btn { padding-top: 0; }
    .filter-form { padding-bottom: 50px; }
    .select-span .btn-group { width: 100%!important; }
    .select-span .btn-group button { width: 100%!important;}
    .circle_thubnail { width: 400px; height: 400px; }
    .inner_circle { width: 380px; height: 380px; }

} 
@media screen and (max-width:1480px){
    .main-slider .circle_thubnail { top: 150px; }
}

@media screen and (max-width:1275px){
    .gallery-calendar__btn { padding: 10px 15px; }
    .other-show-overlay_sec { padding: 20px 10%; }
} 

@media screen and (max-width:1200px){
    .gallery-calendar__btn { padding: 10px 20px; }
    .gallery-card__title { font-size: 22px!important; }
}


@media screen and (max-width:991px){

.footer_black_logo img {height:auto}
.container.secondary_12 {
padding-right: 15px !important;
    padding-left: 15px !important;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
.wsmenu .search_wrap_sec{padding-left:15px;}
.wsmenu .search_wrap_sec.active .form-control{width:100%;}
    .subs_sec { display: block; }
    .gallery-card__title { font-size: 21px!important; }
	.wsmenu .top-link{clear:both; display:block;  text-align:right; padding-right:20px;}
}

@media screen and (max-width:767px){



.slide_flex .col-md-12 {padding:0}

.main-slider {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.vimeo-wrapper iframe {
width: 100vw !important;
}


#main-slider .owl-item {
  /*  width: 100% !important;*/
}

.container.secondary_12 {
    padding: 0 15px !important;
    margin: 16px 0 0;
}

.secondary_12 img {
    width: 100% !important;
    margin: 0 !important;
}
h2{font-size:24px}
iframe {width:100%}
.row {
    margin-right: 0;
    margin-left: 0;
}
.social_footer_list{padding-top:15px;}
.you-may-like{background:#000;}
.you-may-like .circle_thubnail{display:none;}
    .footer_black_logo img { width: 250px; padding-bottom: 30px;}
    .address-detail { width: 100%; }
    .gallery-card__title { font-size: 24px!important; }
    .divider { width: 100%; }
    .main-slider-detail .slider-img{padding-top:40%;}
    .slider-img{padding-top: 60%;}
.video_slide {padding-top: 60%; }
.footer-links ul, .footer-links li {padding-left:0;}
    
}

@media screen and (max-width:640px){
.main-slider {
    padding-left: 0px;
    padding-right: 0px;
}

.vimeo-wrapper iframe {
width: 100vw !important;
}


.secondary_12 img {
    width: 100% !important;
    margin: 0 !important;
}
h2{font-size:24px}
iframe {width:100%}
.row {
    margin-right: 0;
    margin-left: 0;
}
    .image_sponser { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
    .circle_thubnail { width: 250px; height: 250px; }
    .inner_circle { width: 230px; height: 230px; }
}

@media screen and (max-width:480px) {

.main-slider {
    padding-left: 0px;
    padding-right: 0px;
}

.vimeo-wrapper iframe {
width: 100vw !important;
}

.secondary_12 img {
    width: 100% !important;
    margin: 0 !important;
}
h2{font-size:24px}
iframe {width:100%}
.row {
    margin-right: 0;
    margin-left: 0;
}
.main-right-box .media-body{padding-right:0;}
}

@media screen and (max-width:380px){
#main-slider {
    background: #FFF;
}
.vimeo-wrapper {    background-color: #FFF !important;}
.main-slider {
    padding-left: 0px;
    padding-right: 0px;
}

.vimeo-wrapper iframe {
width: 100vw !important;
}

.secondary_12 img {
    width: 100% !important;
    margin: 0 !important;
}
h2{font-size:24px}
iframe {width:100%}
.row {
    margin-right: 0;
    margin-left: 0;
}
    .event-dates td, .event-dates td a { font-size: 12px; }
}

/*new css 31-08-2020*/
.give_button a { color: #fff!important; font-size: 16px; padding: 13px 25px!important}
.show-category .show-category-name { font-size: 21px; color: #CC00FF; }
.show-category .date { font-size: 21px; color: #000;}
.show-detail-main h1 { font-size: 45px; }
.show-detail-main .run-time-title { font-size: 21px; /*color: #CC00FF;*/}
.event-dates td { font-size: 19px; text-transform: uppercase; color: #000; line-height: 1.0 !important; vertical-align: middle !important;} 
.event-dates td a { background-color: #CC00FF;font-size: 20px;}
.wsmenu .give_button {display: none;}
.tab-links {background: #E5E5E5!important;}
.detail_nav li>a { color : #CC00FF!important;}
.detail_nav li.active>a, .detail_nav li.active>a:focus, .detail_nav li.active>a:hover { color: #CC00FF !important; background-color: #ffffff!important; border-color: #ffffff #ffffff #ffffff!important; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.main_tab_link { background-color:  #E5E5E5; }
.main_tab_link .nav-tabs { border-bottom: 0; }
.show_detail_sec h4 { margin-bottom: 0; font-size: 19px; line-height: 1.4; }
.show_detail_sec h4 span { font-size: 12px; letter-spacing: 400; font-style: italic; }
.show_detail_sec p { font-size: 12px; }
.main_tab_link .tb-space { padding-bottom: 50px!important; }
.circle_thubnail { right: 0; }
.main-slider .circle_thubnail { top: 83px; }
.media{margin-top:15px; }
.b-showinfo-wrap .media-left{background-size:cover;  padding-top:32% !important; overflow:hidden;}

.b-showinfo-wrap .media-body:after{
    content: "";
    width: 100%;
    height: 10px;
    border-bottom: 1px solid #000;
    display: block;
    margin-top: 0;
    position: relative;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 2;
}

@media screen and (max-width:480px) {
    td {
        width: auto !important;
    }
    .event-dates td {
    	line-height: unset !important;
    }
    
    .event-dates td, .event-dates td a { font-size: 14px; }
    .event-dates td a {
	    padding: 8px 8px;
	    font-size: 12px !important;
	}
	.show-more a.event_list {
	    font-size: 12px !important;
	    margin-right: unset;
	    padding: 8px 9px;
	    font-weight: normal;
	}
}

@media only screen and (max-width: 991px){
    .navbar-right .give_button { display: none!important;}
    .wsmenu .give_button { float: right; margin-right: 15px; margin-top: 10px;}
    .event-dates td { font-size: 18px;}
    .event-dates td a { font-size: 18px;}
    .wsmenu .give_button {display: block;}
}
@media screen and (max-width:767px) {
    .b-showinfo-wrap .media-left{ padding-top: 92% !important;}
    .event-dates td, .event-dates td a { font-size: 16px; }
    .event-dates td a {
    padding: 8px 14px;
    font-size: 14px !important;
}
}

@media screen and (min-width:992px) and (max-width:1199px) {
    .upcoming_events-wrap .gallery-item.scroll__card:nth-of-type(1n+4){display:none;}
} 

/* Round 2 Updates by Dan */
/*.post_header, .post_header p {
     color:#CC00FF !important
}*/
.black-hr {
    border-top: #000 1px solid;
}


.vimeo-wrapper iframe#vimeo_video {
    margin-top: -10px;
    top: 0 !important;
    height: 50.25vw !important;
    transform: translate(-50%, 0);
}
.top-nav{ padding-right:40px;}